.prebuilt_theme { 
}
.prebuilt_theme .titlebox { 
font-size:166.625%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#f7d47d;
padding-left:0.9842519627677069%;
padding-right:0.9842519627677069%;
padding-top:0.6824146818231653%;
padding-bottom:0.6824146818231653%;
left:2.3958333333333335%;
top:3.3101851851851856%;
width:81.77083333333334%;
height:16.666666666666664%;
line-height:1.2em;
text-align:left;
vertical-align:middle;
text-decoration:none;
}
.prebuilt_theme .subtitlebox { 
font-size:133.29999%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:0.9842519627677069%;
padding-right:0.9842519627677069%;
padding-top:0.6824146818231653%;
padding-bottom:0.6824146818231653%;
left:11.40625%;
top:46.85185185185185%;
width:64.42708333333333%;
height:26.96759259259259%;
line-height:1.2em;
text-align:center;
vertical-align:top;
text-decoration:none;
}
.prebuilt_theme .titlebox1 { 
font-size:166.625%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#f7d47d;
padding-left:0.9842519627677069%;
padding-right:0.9842519627677069%;
padding-top:0.6824146818231653%;
padding-bottom:0.6824146818231653%;
left:7.482638888888888%;
top:19.560185185185187%;
width:76.18055555555556%;
height:30.0%;
line-height:1.2em;
text-align:left;
vertical-align:middle;
text-decoration:none;
}
.prebuilt_theme .footerbox { 
font-size:41.65625%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:1.0000000397364297%;
padding-right:1.0000000397364297%;
padding-top:0.6666666931576198%;
padding-bottom:0.6666666931576198%;
left:24.6875%;
top:91.11111111111111%;
width:37.79513888888889%;
height:6.921296296296296%;
line-height:1.2em;
text-align:center;
vertical-align:top;
text-decoration:none;
}
.prebuilt_theme .datebox { 
font-size:58.1875%;
font-family:georgia;
color:#000000;
padding-left:0%;
padding-right:0%;
padding-top:2%;
padding-bottom:0%;
left:1.82119%;
top:92.2737%;
width:27%;
height:3.96026%;
text-align:left;
}
.prebuilt_theme .slidenobox { 
font-size:41.65625%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:1.0000000397364297%;
padding-right:1.0000000397364297%;
padding-top:0.6666666931576198%;
padding-bottom:0.6666666931576198%;
left:64.16666666666667%;
top:91.11111111111111%;
width:19.20138888888889%;
height:6.921296296296296%;
line-height:1.2em;
text-align:right;
vertical-align:top;
text-decoration:none;
}
.prebuilt_theme .textbox { 
font-size:133.29999%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:1.0000000397364297%;
padding-right:1.0000000397364297%;
padding-top:0.6666666931576198%;
padding-bottom:0.6666666931576198%;
left:2.8819444444444446%;
top:23.310185185185187%;
width:80.78125%;
height:65.5787037037037%;
line-height:1.2em;
text-align:left;
vertical-align:top;
text-decoration:none;
}
.prebuilt_theme .bulletbox { 
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:1.0000000397364297%;
padding-right:1.0000000397364297%;
padding-top:0.6666666931576198%;
padding-bottom:0.6666666931576198%;
left:2.8819444444444446%;
top:23.310185185185187%;
width:80.78125%;
height:65.5787037037037%;
line-height:1.2em;
text-align:left;
vertical-align:top;
text-decoration:none;
}
.prebuilt_theme .textbox1 { 
font-size:133.29999%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:1.0000000397364297%;
padding-right:1.0000000397364297%;
padding-top:0.6666666931576198%;
padding-bottom:0.6666666931576198%;
left:2.8819444444444446%;
top:23.310185185185187%;
width:39.390625%;
height:65.5787037037037%;
line-height:1.2em;
text-align:left;
vertical-align:top;
text-decoration:none;
}
.prebuilt_theme .textbox2 { 
font-size:133.29999%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:1.0000000397364297%;
padding-right:1.0000000397364297%;
padding-top:0.6666666931576198%;
padding-bottom:0.6666666931576198%;
left:44.27256944444444%;
top:23.310185185185187%;
width:39.390625%;
height:65.5787037037037%;
line-height:1.2em;
text-align:left;
vertical-align:top;
text-decoration:none;
}
.bulletedlist { 
font-family:wingdings;
}
.listitem_0 { 
font-size:133.29999%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:0%;
padding-top:2%;
_width:100%;
display:table;
line-height:100%;
text-decoration:none;
}
.listtype_0 { 
font-size:100%;
color:#2f1311;
padding-top:0.5%;
height:100%;
display:table-cell;
vertical-align:top;
}
.listitem_1 { 
font-size:116.63749%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:8%;
padding-top:2%;
_width:100%;
display:table;
line-height:100%;
text-decoration:none;
}
.listtype_1 { 
font-size:80%;
color:#2f1311;
padding-top:0.5%;
height:100%;
display:table-cell;
vertical-align:top;
}
.listitem_2 { 
font-size:99.975%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:16%;
padding-top:2%;
_width:100%;
display:table;
line-height:100%;
text-decoration:none;
}
.listtype_2 { 
font-size:70%;
color:#2f1311;
padding-top:0.5%;
height:100%;
display:table-cell;
vertical-align:top;
}
.listitem_3 { 
font-size:83.3125%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:24%;
padding-top:2%;
_width:100%;
display:table;
line-height:100%;
text-decoration:none;
}
.listtype_3 { 
font-size:100%;
color:#2f1311;
padding-top:0.5%;
height:100%;
display:table-cell;
vertical-align:top;
}
.listitem_4 { 
font-size:83.3125%;
font-family:"Arial",sans-serif;
font-weight:normal;
font-style:normal;
color:#2f1311;
padding-left:32%;
padding-top:2%;
_width:100%;
display:table;
line-height:100%;
text-decoration:none;
}
.listtype_4 { 
font-size:100%;
color:#2f1311;
padding-top:0.5%;
height:100%;
display:table-cell;
vertical-align:top;
}
.listcontent { 
padding-left:5;
padding-bottom:1%;
_width:85%;
display:table-cell;
}
